body,
html,
main {
  font-size: 14px;
  height: 100%;
  font-family: 'Open Sans', sans-serif;
}
h1 {
  font-weight: 300;
  font-size: 30px;
  color: #fff;
}
.subtitulo {
  color: #fff;
  font-weight: 300;
  font-size: 16px;
  display: block;
  margin-top: 20px;
}
.navbar-light {
  text-transform: uppercase;
  box-shadow: 0 0 20px 0 rgba(0,0,0,0.4);
  background: #fff;
}
#menu .linea-azul {
  height: 4px;
  background-color: #3d566e;
}
#menu .linea-gris {
  padding: 15px;
  height: 48px;
  background-color: #ecf0f1;
  border-bottom: 1px solid #d7d8d8;
  font-size: 10px;
  color: #999;
}
#menu .linea-gris ul {
  list-style-type: none;
  padding: 0px;
}
#menu .linea-gris ul li {
  padding: 0px 15px;
  display: inline-block;
  border-left: 1px solid #d7d8d8;
}
#menu .linea-gris ul li a {
  color: #999;
}
#menu .linea-gris .icono {
  width: 15px;
}
#menu .linea-gris .iconos {
  width: 10px;
}
#menu .logo {
  width: 150px;
}
section#inicio {
  position: relative;
}
section#inicio .centrado {
  margin-top: 25%;
  position: absolute;
  z-index: 1020;
}
#menu a.nav-link {
  color: #999;
  font-size: 14px;
  font-weight: 300;
}
#menu a.nav-link .centrado {
  text-align: center;
}
#menu a.nav-link .container {
  padding: 15rem 4rem 16rem;
}
section#historia {
  padding: 4.5rem 1.85rem;
  font-weight: 300;
  color: #414042;
  background-color: #f7941e;
}
section#historia span {
  font-weight: 500;
}
section#historia .resalte {
  display: block;
  padding: 15px;
  background-color: #cfd2d6;
  color: #414042;
  font-weight: 500;
}
section#call.container-fluid {
  padding: 4.5rem 1.85rem;
  color: #007396;
}
section#carteleras {
  padding: 0rem 15px 4.5rem 15px;
  background-color: #fff;
  color: #01455a;
  font-weight: 300;
}
section#carteleras .azul {
  background-color: #007396;
  padding: 1.3rem 0rem;
  color: #fff;
}
section#carteleras .strong {
  font-weight: 600;
}
section#carteleras .titulo {
  font-size: 25px;
  display: block;
}
section#carteleras .nav {
  background-color: #01455a;
}
section#carteleras .nav-fill .nav-item {
  color: #fff;
}
section#carteleras .nav-tabs {
  border-bottom: none;
}
section#carteleras .nav-tabs .nav-link {
  padding: 1.5rem 1rem;
  border: none;
  border-top-left-radius: 0rem;
  border-top-right-radius: 0rem;
}
section#carteleras .nav-tabs .nav-link.active {
  color: #01455a;
}
section#contacto {
  padding: 4.5rem 1.85rem;
  background-color: #fff;
}
section#contacto span {
  font-weight: 600;
}
section#contacto .linea {
  background-color: #015670;
  height: 3px;
  width: 50px;
  margin-bottom: 15px;
}
section#formulario {
  padding: 4.5rem 1.85rem;
  background-color: #edf0f1;
}
section#formulario .azul {
  background-color: #01455a;
  color: #fff;
}
footer {
  padding: 1rem 1rem;
  background-color: #01455a;
  font-size: 10px;
}
footer .marca {
  color: #fff;
  margin: 0px;
  font-size: 11px;
  font-weight: 400;
}
footer ul {
  list-style-type: none;
  padding: 0px;
}
footer ul li {
  padding: 0px 15px;
  display: inline-block;
  border-left: 1px solid #015670;
}
footer ul li a {
  color: #fff;
}
footer .icono {
  width: 15px;
}
footer .iconos {
  width: 10px;
}
@media (max-width: 575.98px) {
  section#inicio .centrado {
    margin-top: 50%;
  }
  h1 {
    font-size: 25px;
  }
  #menu .navbar-nav {
    border-top: 1px solid #edeced;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-top: 10px;
  }
  #menu .navbar-nav .nav-item {
    border-top: 1px solid #edeced;
    border-bottom: 1px solid #edeced;
  }
}
